How to install vamp-plugin-sdk on Debian Unstable (Sid)